extern uint32 module_version_chanserv_main[];
extern char module_config_chanserv_main[];
extern int init_module_chanserv_main();
extern int exit_module_chanserv_main();
extern char * s_ChanServ;
extern int32 CSMaxReg;
extern void reset_levels();
extern void get_access();
extern void check_access();
extern void check_access_if_idented();
extern void check_access_cmd();
extern void get_levelinfo();
extern void new_channelinfo();
extern void free_channelinfo();
extern void check_expire_channel();
extern void check_channel_limit();
